.preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999999999;
    background: #e62d29;
    top: 0;
    left: 0;
}
.preloader .loader {
    position: absolute;
    top: 43%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-43%);
    transform: translateY(-43%);
    text-align: center;
    margin: 0 auto;
    width: 100px;
    height: 50px;
}
.preloader .box {
    width: 100%;
    height: 100%;
    background: #fff;
    -webkit-animation: animate 0.5s linear infinite;
    animation: animate 0.5s linear infinite;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 3px;
}
.preloader .shadow {
    width: 50%;
    height: 5px;
    background: #000;
    opacity: 0.1;
    position: absolute;
    top: 85px;
    left: 25px;
    border-radius: 50%;
    -webkit-animation: shadow 0.5s linear infinite;
    animation: shadow 0.5s linear infinite;
}
@-webkit-keyframes loader {
    0% {
        left: -100px;
    }
    100% {
        left: 110%;
    }
}
@keyframes loader {
    0% {
        left: -100px;
    }
    100% {
        left: 110%;
    }
}
@-webkit-keyframes animate {
    17% {
        border-bottom-right-radius: 3px;
    }
    25% {
        -webkit-transform: translateY(9px) rotate(22.5deg);
        transform: translateY(9px) rotate(22.5deg);
    }
    50% {
        -webkit-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        border-bottom-right-radius: 40px;
    }
    75% {
        -webkit-transform: translateY(9px) rotate(67.5deg);
        transform: translateY(9px) rotate(67.5deg);
    }
    100% {
        -webkit-transform: translateY(0) rotate(90deg);
        transform: translateY(0) rotate(90deg);
    }
}
@keyframes animate {
    17% {
        border-bottom-right-radius: 3px;
    }
    25% {
        -webkit-transform: translateY(9px) rotate(22.5deg);
        transform: translateY(9px) rotate(22.5deg);
    }
    50% {
        -webkit-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        border-bottom-right-radius: 40px;
    }
    75% {
        -webkit-transform: translateY(9px) rotate(67.5deg);
        transform: translateY(9px) rotate(67.5deg);
    }
    100% {
        -webkit-transform: translateY(0) rotate(90deg);
        transform: translateY(0) rotate(90deg);
    }
}
@-webkit-keyframes shadow {
    50% {
        -webkit-transform: scale(1.2, 1);
        transform: scale(1.2, 1);
    }
}
@keyframes shadow {
    50% {
        -webkit-transform: scale(1.2, 1);
        transform: scale(1.2, 1);
    }
}

#heart {
    position: relative;
    width: 100px;
    height: 90px;
    animation: heartbeat 1s infinite;
}

#heart:before,
#heart:after {
    position: absolute;
    content: "";
    left: 50px;
    top: 0;
    width: 50px;
    height: 80px;
    background: #fff;
    -moz-border-radius: 50px 50px 0 0;
    border-radius: 50px 50px 0 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

#heart:after {
    left: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

@keyframes heartbeat {
    0% {
        transform: scale( .75);
    }
    20% {
        transform: scale( 1);
    }
    40% {
        transform: scale( .75);
    }
    60% {
        transform: scale( 1);
    }
    80% {
        transform: scale( .75);
    }
    100% {
        transform: scale( .75);
    }
}
.heartBeat {font-size: 22px;font-weight: 600;color: #e62c29 !important;animation: heartbeat 1s infinite;}



body{font-family: "korolev-condensed", sans-serif;font-weight: 400;font-style: normal;font-size: 16px;font-display: swap;}
a{color: #323b43;-webkit-transition: all 600ms ease-in-out;-moz-transition: all 600ms ease-in-out;-ms-transition: all 600ms ease-in-out;-o-transition: all 600ms ease-in-out;transition: all 600ms ease-in-out;}
*:after{-webkit-transition: all 600ms ease-in-out;-moz-transition: all 600ms ease-in-out;-ms-transition: all 600ms ease-in-out;-o-transition: all 600ms ease-in-out;transition: all 600ms ease-in-out;}
*:focus {outline: none;outline: 0;}
body.light{
    background-color: #f3f4f7;
    color: #1f1f1f;
    font-size: 16px;
}
body.dark{
    background-color: #1f1f1f;
    color: #ffffff;
    font-size: 16px;
}

body.light img.dark{display: none;}
body.light img.light{display: block;}
body.dark img.dark{display: block;}
body.dark img.light{display: none;}

header{position: relative;width: 100%;min-height: 45px;border-bottom: 1px solid #eee;}
header .logo-wrapper{position: relative;float:left;width: 40%;min-height: 40px;padding: 5px;}
header .logo-wrapper img{width: 100%;height: auto;}
header .mode-selector{position: absolute;right:0;width: 100px;padding:15px 5px;display: none;}
header .mode-selector i{vertical-align: middle;}
header .language-selector{position: absolute;right:0;top:15px;width: 155px;padding: 0 10px;text-align: end;}
.popup .top{
    position: absolute;
    top: -28px;
    right: 51px;
    z-index: 9;
}
.popup .top:before {
    content: '';
    border-bottom: 10px solid #333333;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
header .language-selector .popup{
    display: none;
    width: 250px;
    top: 35px;
    position: absolute;
    right: 5px;
    z-index: 11;
}
header .language-selector .popup ul{
    list-style: none;
    margin: 0;
    text-align: left;
    padding: 5px;
    border-radius: 5px;
    z-index: 11;
    width: 100%;
    height: auto;
    position: relative;
    float: left;
    display: block;
    background-color: #333333;
}
header .language-selector .popup ul li{width:50%;position:relative;float:left;padding: 5px;color: #ffffff;}
header .language-selector .popup ul li a{color: #ffffff;text-decoration: none;}
header .language-selector .popup ul li img{vertical-align: sub;margin-right: 4px;}
header .language-selector .popup ul li span{border-left: 1px solid #1f1f1f;display: inline-block;padding-left: 10px;}

.login-wrapper{
    position: relative;
    float: left;
    width: 100%;
    height: 80vh;
}
.login-wrapper i{
    font-size: 52px;
    margin-bottom: 15px;
    color: #eb2226;
}
h1,h2,h3,h4,h5{color: #011542;font-weight: 600;}
.login-wrapper p{color: #7773a6;font-size: 18px}
.otp-form label{
    text-align: left;
    font-size: 22px!important;
    font-weight: 500;
    float: left;
    position: relative;
    padding: 5px 0;
}
.iti {position: relative;display: block !important;}
.iti__flag-container {top: 43px;}
.iti--separate-dial-code .iti__selected-dial-code {
    margin-left: 6px;
    font-size: 20px;
    font-weight: 600;
}
input.error{border: 1px solid #ff4c4c;}
.text-orange{color: #ff6c5f!important;}

/* Chrome, Safari, Edge, Opera */
input#phone::-webkit-outer-spin-button, input#phone::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
/* Firefox */
input#phone[type=number] {-moz-appearance: textfield;}
input#phone{
    border-radius: 0;
    height: 50px;
    font-size: 20px;
    box-shadow: none;
    outline-color: transparent;
    margin-bottom: 20px;
    padding-left: 60px;
}
.otp-form input#phone:focus{border-color: #cecece;}
.otp-form button{font-size: 20px;border-radius: 0;padding: 10px;}